/* format string for remaining days: must contain exactly one %d */
"%d days remaining" = "%d dagar återstår";

/* URL Tour presentation on local disk. Change the .lproj folder name to match the locale. Don't change the document name. */
"/Library/Application Support/iWork '08/iWork Tour.app/Contents/Resources/English.lproj/iWork Tour.key" = "/Library/Application Support/iWork '08/iWork Tour.app/Contents/Resources/sv.lproj/iWork Tour.key";

/* Click to try iWork. */
"Click to try iWork." = "Klicka för att prova iWork.";

/* Tour application name */
"Keynote" = "Keynote";

/* alternate title for cancel button */
"Never Register" = "Registrera aldrig";

/* text for required field alert */
"Some required information is missing. Please enter information in all of the fields." = "En del nödvändig information saknas. Ange information i alla fält.";

/* text for Invalid e-mail address alert */
"The email address is incorrect. Please enter a complete email address." = "E-postadressen är felaktig. Ange en fullständig e-postadress.";

/* You can use all features but cannot save or print. */
"You can use all features\nbut cannot save or print." = "Du kan använda alla funktioner,\nmen inte spara eller skriva ut.";

/* You can use all features including save and print. */
"You can use all features\nincluding save and print." = "Du kan använda alla funktioner,\näven spara och skriva ut.";

/* format string for expired trial */
"Your 30-day trial is over." = "Din 30-dagars provperiod är över.";

